import BaseCommand from '../../lib/baseCommand.js';
import ScriptListDisplayer from '../../lib/scripts/scriptListDisplayer.js';
export default class ScriptsList extends BaseCommand {
    static description = 'List all scripts';
    async runImpl() {
        const displayer = new ScriptListDisplayer();
        await displayer.displayScripts();
    }
}
